Page MenuHomekolab.org

package libkolabxml and kolab-formatupgrade for Debian Wheezy
Closed, WontfixPublic

Description

In https://git.kolab.org/T1093 there is a fix for kolab-formatupgrade to not import events, which have corrupted date. We need to package it so we could migrate users for Kolab2 to Kolab3 and not have tons of "corrupted events" in Kontact. The priority packages are for Debian Wheezy.

Details

Ticket Type
Task